clear all;
close all;
%-------------------------------------------------------------------------------------------
X = [0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46; 
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46; 
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46; 
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46];
 
 Xrow = [0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46];
 Ycol = [146.9 148 149.1 150.2 151.3 152.4 153.5 154.6 155.7 156.8 157.9 159 160.1 161.2 162.3 163.4 164.5]';
 
 Y = [Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol]*10^9;

x = reshape(X,17,17)';
y = reshape(Y,17,17)';

z = [
0.000894573	0.000888734	0.000882692	0.000876445	0.000869993	0.000863332	0.000856461	0.000849377	0.000842077	0.000834555	0.000826803	0.000818811	0.000810564	0.000802038	0.000793196	0.000783969	0.000774239;
0.000887924	0.000882129	0.000876131	0.000869931	0.000863526	0.000856916	0.000850096	0.000843065	0.000835818	0.000828352	0.000820657	0.000812725	0.00080454	0.000796077	0.0007873	0.000778143	0.000768485;
0.000881374	0.000875621	0.000869667	0.000863513	0.000857155	0.000850593	0.000843824	0.000836845	0.000829652	0.000822241	0.000814603	0.00080673	0.000798604	0.000790204	0.000781491	0.000772402	0.000762816;
0.000874918	0.000869208	0.000863299	0.000857189	0.000850878	0.000844364	0.000837644	0.000830716	0.000823576	0.000816218	0.000808637	0.000800822	0.000792756	0.000784417	0.000775768	0.000766745	0.000757229;
0.000868558	0.000862888	0.000857022	0.000850957	0.000844692	0.000838225	0.000831554	0.000824676	0.000817589	0.000810285	0.000802759	0.000794999	0.000786992	0.000778715	0.000770128	0.000761171	0.000751724;
0.000862289	0.000856661	0.000850837	0.000844815	0.000838595	0.000832175	0.000825552	0.000818724	0.000811687	0.000804436	0.000796964	0.000789261	0.000781311	0.000773093	0.000764569	0.000755677	0.000746298;
0.000856109	0.000850522	0.00084474	0.000838761	0.000832586	0.000826212	0.000819636	0.000812857	0.000805871	0.000798671	0.000791253	0.000783605	0.000775713	0.000767553	0.00075909	0.000750261	0.00074095;
0.000850018	0.00084447	0.000838729	0.000832793	0.000826662	0.000820333	0.000813804	0.000807073	0.000800137	0.000792989	0.000785623	0.000778029	0.000770193	0.000762092	0.000753689	0.000744923	0.000735678;
0.000844013	0.000838504	0.000832803	0.000826909	0.000820821	0.000814538	0.000808055	0.000801372	0.000794484	0.000787387	0.000780073	0.000772533	0.000764752	0.000756708	0.000748365	0.00073966	0.000730481;
0.000838091	0.000832621	0.000826961	0.000821108	0.000815064	0.000808823	0.000802386	0.00079575	0.00078891	0.000781863	0.0007746	0.000767114	0.000759387	0.0007514	0.000743115	0.000734472	0.000725356;
0.000832253	0.000826821	0.0008212	0.000815388	0.000809385	0.000803189	0.000796796	0.000790207	0.000783414	0.000776416	0.000769204	0.000761769	0.000754097	0.000746165	0.000737938	0.000729355	0.000720303;
0.000826495	0.000821101	0.000815519	0.000809748	0.000803786	0.000797632	0.000791284	0.000784739	0.000777994	0.000771045	0.000763882	0.000756499	0.00074888	0.000741003	0.000732832	0.000724309	0.000715319;
0.000820817	0.000815459	0.000809915	0.000804184	0.000798263	0.000792152	0.000785847	0.000779348	0.00077265	0.000765747	0.000758634	0.000751301	0.000743734	0.000735911	0.000727797	0.000719332	0.000710405;
0.000815215	0.000809895	0.000804388	0.000798696	0.000792816	0.000786746	0.000780485	0.000774029	0.000767377	0.000760521	0.000753457	0.000746175	0.000738659	0.00073089	0.000722831	0.000714424	0.000705557;
0.000809691	0.000804406	0.000798937	0.000793283	0.000787442	0.000781414	0.000775195	0.000768783	0.000762176	0.000755366	0.00074835	0.000741118	0.000733654	0.000725936	0.000717932	0.000709582	0.000700775;
0.000804239	0.000798991	0.000793558	0.000787943	0.000782141	0.000776153	0.000769977	0.000763608	0.000757045	0.000750282	0.000743313	0.000736129	0.000728714	0.000721049	0.000713099	0.000704805	0.000696058;
0.000798861	0.000793648	0.000788252	0.000782673	0.000776912	0.000770963	0.000764827	0.000758502	0.000751982	0.000745264	0.000738342	0.000731206	0.000723841	0.000716228	0.000708331	0.000700092	0.000691403];

z_LL_noDoped = [
0.000894573	0.000888734	0.000882692	0.000876445	0.000869993	0.000863332	0.000856461	0.000849377	0.000842077	0.000834555	0.000826803	0.000818811	0.000810564	0.000802038	0.000793196	0.000783969	0.000774239;
0.000887924	0.000882129	0.000876131	0.000869931	0.000863526	0.000856916	0.000850096	0.000843065	0.000835818	0.000828352	0.000820657	0.000812725	0.00080454	0.000796077	0.0007873	0.000778143	0.000768485;
0.000881374	0.000875621	0.000869667	0.000863513	0.000857155	0.000850593	0.000843824	0.000836845	0.000829652	0.000822241	0.000814603	0.00080673	0.000798604	0.000790204	0.000781491	0.000772402	0.000762816;
0.000874918	0.000869208	0.000863299	0.000857189	0.000850878	0.000844364	0.000837644	0.000830716	0.000823576	0.000816218	0.000808637	0.000800822	0.000792756	0.000784417	0.000775768	0.000766745	0.000757229;
0.000868558	0.000862888	0.000857022	0.000850957	0.000844692	0.000838225	0.000831554	0.000824676	0.000817589	0.000810285	0.000802759	0.000794999	0.000786992	0.000778715	0.000770128	0.000761171	0.000751724;
0.000862289	0.000856661	0.000850837	0.000844815	0.000838595	0.000832175	0.000825552	0.000818724	0.000811687	0.000804436	0.000796964	0.000789261	0.000781311	0.000773093	0.000764569	0.000755677	0.000746298;
0.000856109	0.000850522	0.00084474	0.000838761	0.000832586	0.000826212	0.000819636	0.000812857	0.000805871	0.000798671	0.000791253	0.000783605	0.000775713	0.000767553	0.00075909	0.000750261	0.00074095;
0.000850018	0.00084447	0.000838729	0.000832793	0.000826662	0.000820333	0.000813804	0.000807073	0.000800137	0.000792989	0.000785623	0.000778029	0.000770193	0.000762092	0.000753689	0.000744923	0.000735678;
0.000844013	0.000838504	0.000832803	0.000826909	0.000820821	0.000814538	0.000808055	0.000801372	0.000794484	0.000787387	0.000780073	0.000772533	0.000764752	0.000756708	0.000748365	0.00073966	0.000730481;
0.000838091	0.000832621	0.000826961	0.000821108	0.000815064	0.000808823	0.000802386	0.00079575	0.00078891	0.000781863	0.0007746	0.000767114	0.000759387	0.0007514	0.000743115	0.000734472	0.000725356;
0.000832253	0.000826821	0.0008212	0.000815388	0.000809385	0.000803189	0.000796796	0.000790207	0.000783414	0.000776416	0.000769204	0.000761769	0.000754097	0.000746165	0.000737938	0.000729355	0.000720303;
0.000826495	0.000821101	0.000815519	0.000809748	0.000803786	0.000797632	0.000791284	0.000784739	0.000777994	0.000771045	0.000763882	0.000756499	0.00074888	0.000741003	0.000732832	0.000724309	0.000715319;
0.000820817	0.000815459	0.000809915	0.000804184	0.000798263	0.000792152	0.000785847	0.000779348	0.00077265	0.000765747	0.000758634	0.000751301	0.000743734	0.000735911	0.000727797	0.000719332	0.000710405;
0.000815215	0.000809895	0.000804388	0.000798696	0.000792816	0.000786746	0.000780485	0.000774029	0.000767377	0.000760521	0.000753457	0.000746175	0.000738659	0.00073089	0.000722831	0.000714424	0.000705557;
0.000809691	0.000804406	0.000798937	0.000793283	0.000787442	0.000781414	0.000775195	0.000768783	0.000762176	0.000755366	0.00074835	0.000741118	0.000733654	0.000725936	0.000717932	0.000709582	0.000700775;
0.000804239	0.000798991	0.000793558	0.000787943	0.000782141	0.000776153	0.000769977	0.000763608	0.000757045	0.000750282	0.000743313	0.000736129	0.000728714	0.000721049	0.000713099	0.000704805	0.000696058;
0.000798861	0.000793648	0.000788252	0.000782673	0.000776912	0.000770963	0.000764827	0.000758502	0.000751982	0.000745264	0.000738342	0.000731206	0.000723841	0.000716228	0.000708331	0.000700092	0.000691403];


z_HL_noDoped = [
0.00192687	0.0019143	0.00190128	0.00188783	0.00187393	0.00185958	0.00184478	0.00182952	0.0018138	0.0017976	0.0017809	0.00176369	0.00174592	0.00172756	0.00170851	0.00168864	0.00166768;
0.00191634	0.00190383	0.00189089	0.0018775	0.00186368	0.00184941	0.00183469	0.00181952	0.00180388	0.00178777	0.00177116	0.00175404	0.00173637	0.00171811	0.00169917	0.0016794	0.00165856;
0.00190591	0.00189347	0.0018806	0.00186729	0.00185354	0.00183935	0.00182472	0.00180962	0.00179407	0.00177804	0.00176153	0.0017445	0.00172693	0.00170877	0.00168993	0.00167027	0.00164954;
0.0018956	0.00188323	0.00187043	0.00185719	0.00184352	0.0018294	0.00181484	0.00179983	0.00178437	0.00176842	0.001752	0.00173507	0.00171759	0.00169952	0.00168078	0.00166123	0.00164062;
0.00188541	0.0018731	0.00186036	0.0018472	0.0018336	0.00181956	0.00180508	0.00179015	0.00177476	0.00175891	0.00174257	0.00172573	0.00170835	0.00169038	0.00167174	0.0016523	0.00163179;
0.00187532	0.00186308	0.00185041	0.00183731	0.00182379	0.00180983	0.00179542	0.00178057	0.00176527	0.0017495	0.00173325	0.00171649	0.00169921	0.00168133	0.0016628	0.00164346	0.00162306;
0.00186533	0.00185316	0.00184056	0.00182753	0.00181408	0.00180019	0.00178586	0.00177109	0.00175587	0.00174019	0.00172402	0.00170736	0.00169016	0.00167238	0.00165394	0.00163471	0.00161442;
0.00185546	0.00184335	0.00183081	0.00181786	0.00180448	0.00179066	0.00177641	0.00176172	0.00174657	0.00173097	0.00171489	0.00169832	0.00168121	0.00166353	0.00164519	0.00162605	0.00160587;
0.00184568	0.00183364	0.00182117	0.00180828	0.00179497	0.00178123	0.00176705	0.00175244	0.00173738	0.00172185	0.00170586	0.00168937	0.00167236	0.00165477	0.00163652	0.00161749	0.00159741;
0.00183601	0.00182403	0.00181163	0.00179881	0.00178557	0.0017719	0.00175779	0.00174326	0.00172827	0.00171283	0.00169692	0.00168052	0.0016636	0.0016461	0.00162795	0.00160901	0.00158904;
0.00182645	0.00181452	0.00180219	0.00178944	0.00177626	0.00176266	0.00174863	0.00173417	0.00171927	0.00170391	0.00168808	0.00167176	0.00165492	0.00163752	0.00161946	0.00160063	0.00158076;
0.00181697	0.00180512	0.00179284	0.00178016	0.00176705	0.00175352	0.00173957	0.00172518	0.00171035	0.00169507	0.00167933	0.0016631	0.00164635	0.00162903	0.00161107	0.00159233	0.00157257;
0.0018076	0.00179581	0.0017836	0.00177097	0.00175794	0.00174448	0.00173059	0.00171628	0.00170153	0.00168633	0.00167066	0.00165452	0.00163785	0.00162063	0.00160276	0.00158411	0.00156445;
0.00179833	0.00178659	0.00177444	0.00176189	0.00174891	0.00173552	0.00172171	0.00170747	0.0016928	0.00167767	0.00166209	0.00164603	0.00162945	0.00161231	0.00159453	0.00157599	0.00155643;
0.00178915	0.00177747	0.00176538	0.00175289	0.00173999	0.00172666	0.00171292	0.00169876	0.00168415	0.00166911	0.0016536	0.00163762	0.00162113	0.00160408	0.00158639	0.00156794	0.00154848;
0.00178006	0.00176844	0.00175642	0.00174399	0.00173115	0.00171789	0.00170422	0.00169013	0.0016756	0.00166063	0.00164521	0.0016293	0.00161289	0.00159593	0.00157833	0.00155997	0.00154061;
0.00177106	0.0017595	0.00174754	0.00173517	0.0017224	0.00170921	0.00169561	0.00168158	0.00166713	0.00165224	0.00163689	0.00162107	0.00160474	0.00158786	0.00157036	0.00155209	0.00153283];

%--------------------------------------------------------------------------
z_LL_20Al = [
0.000497768	0.000517534	0.000539749	0.000564842	0.000593348	0.000625944	0.000663502	0.000707159	0.000758429	0.000819375	0.000892883	0.000983115	0.00109631	0.00124226	0.00143725	0.00171056	0.00212066;
0.000497751	0.000517519	0.000539736	0.000564831	0.000593338	0.000625937	0.000663498	0.000707156	0.000758429	0.000819377	0.000892887	0.000983124	0.00109632	0.00124227	0.00143727	0.00171059	0.0021207;
0.000497735	0.000517505	0.000539724	0.00056482	0.000593329	0.00062593	0.000663493	0.000707153	0.000758428	0.000819379	0.000892893	0.000983133	0.00109634	0.00124229	0.00143729	0.00171063	0.00212075;
0.000497719	0.000517491	0.000539711	0.000564809	0.000593321	0.000625923	0.000663488	0.000707152	0.000758429	0.000819382	0.000892899	0.000983141	0.00109635	0.00124231	0.00143732	0.00171066	0.00212079;
0.000497703	0.000517477	0.000539699	0.000564799	0.000593312	0.000625917	0.000663484	0.000707149	0.000758429	0.000819385	0.000892905	0.000983151	0.00109636	0.00124233	0.00143734	0.00171069	0.00212084;
0.000497688	0.000517463	0.000539687	0.000564789	0.000593304	0.000625911	0.00066348	0.000707147	0.000758429	0.000819388	0.000892911	0.000983161	0.00109637	0.00124235	0.00143737	0.00171073	0.00212088;
0.000497672	0.000517449	0.000539675	0.000564779	0.000593296	0.000625905	0.000663476	0.000707145	0.00075843	0.000819392	0.000892917	0.000983171	0.00109639	0.00124236	0.00143739	0.00171076	0.00212093;
0.000497657	0.000517436	0.000539664	0.000564769	0.000593289	0.000625899	0.000663472	0.000707144	0.000758431	0.000819396	0.000892924	0.000983181	0.0010964	0.00124238	0.00143742	0.00171079	0.00212098;
0.000497642	0.000517422	0.000539652	0.000564759	0.000593281	0.000625894	0.000663469	0.000707144	0.000758433	0.0008194	0.000892932	0.000983191	0.00109642	0.0012424	0.00143744	0.00171083	0.00212103;
0.000497628	0.00051741	0.000539641	0.00056475	0.000593274	0.000625889	0.000663466	0.000707143	0.000758434	0.000819404	0.000892939	0.000983202	0.00109643	0.00124242	0.00143747	0.00171086	0.00212108;
0.000497613	0.000517397	0.00053963	0.000564741	0.000593267	0.000625884	0.000663463	0.000707142	0.000758436	0.000819409	0.000892947	0.000983214	0.00109645	0.00124244	0.0014375	0.0017109	0.00212113;
0.000497599	0.000517385	0.000539619	0.000564733	0.00059326	0.000625879	0.000663461	0.000707142	0.000758439	0.000819414	0.000892954	0.000983225	0.00109646	0.00124247	0.00143753	0.00171094	0.00212118;
0.000497584	0.000517372	0.000539609	0.000564724	0.000593253	0.000625874	0.000663458	0.000707142	0.000758441	0.00081942	0.000892963	0.000983237	0.00109648	0.00124249	0.00143755	0.00171097	0.00212123;
0.000497571	0.00051736	0.000539599	0.000564716	0.000593247	0.00062587	0.000663456	0.000707142	0.000758444	0.000819425	0.000892972	0.000983249	0.0010965	0.00124251	0.00143758	0.00171101	0.00212128;
0.000497557	0.000517348	0.000539589	0.000564707	0.000593241	0.000625866	0.000663454	0.000707143	0.000758447	0.000819431	0.000892981	0.000983262	0.00109651	0.00124253	0.00143761	0.00171105	0.00212133;
0.000497544	0.000517337	0.000539579	0.0005647	0.000593234	0.000625862	0.000663452	0.000707144	0.00075845	0.000819437	0.00089299	0.000983275	0.00109653	0.00124255	0.00143764	0.00171109	0.00212138;
0.00049753	0.000517325	0.000539569	0.000564692	0.000593229	0.000625859	0.000663451	0.000707145	0.000758454	0.000819443	0.000893	0.000983288	0.00109655	0.00124258	0.00143767	0.00171113	0.00212143];

z_LL_36Al = [
0.000506812	0.000526305	0.000548255	0.000573094	0.000601358	0.000633725	0.00067107	0.000714531	0.000765626	0.00082642	0.000899804	0.000989945	0.00110309	0.00124902	0.00144406	0.00171747	0.00212769;
0.00050672	0.000526213	0.000548165	0.000573004	0.000601268	0.000633637	0.000670981	0.000714441	0.000765534	0.000826327	0.000899708	0.000989845	0.00110298	0.00124891	0.00144394	0.00171733	0.00212754;
0.000506628	0.000526123	0.000548075	0.000572915	0.00060118	0.000633548	0.000670892	0.000714352	0.000765444	0.000826234	0.000899613	0.000989748	0.00110288	0.0012488	0.00144382	0.0017172	0.00212739;
0.000506537	0.000526033	0.000547986	0.000572826	0.000601091	0.00063346	0.000670804	0.000714263	0.000765354	0.000826143	0.000899519	0.000989649	0.00110278	0.00124869	0.0014437	0.00171707	0.00212724;
0.000506446	0.000525943	0.000547897	0.000572738	0.000601004	0.000633372	0.000670716	0.000714175	0.000765265	0.000826052	0.000899426	0.000989553	0.00110268	0.00124859	0.00144358	0.00171694	0.00212709;
0.000506356	0.000525854	0.000547809	0.000572651	0.000600917	0.000633285	0.000670629	0.000714088	0.000765176	0.000825962	0.000899334	0.000989458	0.00110258	0.00124848	0.00144347	0.00171682	0.00212695;
0.000506267	0.000525766	0.000547722	0.000572564	0.00060083	0.0006332	0.000670543	0.000714001	0.000765088	0.000825873	0.000899242	0.000989363	0.00110248	0.00124838	0.00144335	0.00171669	0.0021268;
0.000506178	0.000525678	0.000547635	0.000572478	0.000600745	0.000633114	0.000670457	0.000713915	0.000765002	0.000825784	0.000899151	0.000989269	0.00110238	0.00124827	0.00144324	0.00171657	0.00212666;
0.00050609	0.000525591	0.000547548	0.000572392	0.00060066	0.000633029	0.000670373	0.000713829	0.000764915	0.000825697	0.000899061	0.000989176	0.00110228	0.00124817	0.00144313	0.00171644	0.00212652;
0.000506002	0.000525504	0.000547463	0.000572307	0.000600575	0.000632945	0.000670288	0.000713744	0.000764829	0.00082561	0.000898972	0.000989083	0.00110218	0.00124806	0.00144302	0.00171632	0.00212638;
0.000505915	0.000525419	0.000547378	0.000572223	0.000600491	0.000632861	0.000670205	0.00071366	0.000764744	0.000825523	0.000898884	0.000988992	0.00110209	0.00124796	0.00144291	0.0017162	0.00212624;
0.000505828	0.000525333	0.000547294	0.000572139	0.000600408	0.000632778	0.000670121	0.000713577	0.00076466	0.000825438	0.000898796	0.000988901	0.00110199	0.00124786	0.0014428	0.00171608	0.00212611;
0.000505742	0.000525248	0.000547209	0.000572056	0.000600325	0.000632696	0.000670039	0.000713494	0.000764577	0.000825352	0.000898708	0.000988811	0.0011019	0.00124776	0.00144269	0.00171596	0.00212597;
0.000505657	0.000525164	0.000547126	0.000571974	0.000600243	0.000632614	0.000669957	0.000713412	0.000764494	0.000825268	0.000898622	0.000988722	0.00110181	0.00124766	0.00144259	0.00171584	0.00212584;
0.000505572	0.00052508	0.000547043	0.000571892	0.000600162	0.000632533	0.000669876	0.00071333	0.000764411	0.000825184	0.000898537	0.000988634	0.00110171	0.00124757	0.00144248	0.00171573	0.00212571;
0.000505488	0.000524996	0.00054696	0.00057181	0.000600081	0.000632452	0.000669796	0.00071325	0.00076433	0.000825102	0.000898453	0.000988546	0.00110162	0.00124747	0.00144238	0.00171561	0.00212558;
0.000505404	0.000524914	0.000546879	0.000571729	0.000600001	0.000632372	0.000669716	0.00071317	0.000764249	0.00082502	0.000898369	0.00098846	0.00110153	0.00124738	0.00144228	0.0017155	0.00212545];

z_LL_20Ta = [
0.000501859	0.000521435	0.00054346	0.000568362	0.000596679	0.000629088	0.000666458	0.000709927	0.000761006	0.000821758	0.000895066	0.000985088	0.00109805	0.00124374	0.00143842	0.00171132	0.00212079;
0.000501805	0.000521381	0.000543407	0.000568312	0.00059663	0.00062904	0.00066641	0.000709879	0.000760959	0.000821712	0.00089502	0.000985042	0.00109801	0.00124369	0.00143837	0.00171127	0.00212074;
0.000501751	0.000521328	0.000543356	0.000568261	0.000596581	0.000628991	0.000666363	0.000709833	0.000760914	0.000821666	0.000894975	0.000984996	0.00109796	0.00124365	0.00143832	0.00171122	0.00212068;
0.000501697	0.000521276	0.000543304	0.000568211	0.000596532	0.000628944	0.000666317	0.000709787	0.000760868	0.000821621	0.000894929	0.000984951	0.00109792	0.0012436	0.00143827	0.00171117	0.00212063;
0.000501643	0.000521224	0.000543254	0.000568162	0.000596484	0.000628896	0.00066627	0.000709741	0.000760823	0.000821577	0.000894886	0.000984907	0.00109787	0.00124356	0.00143823	0.00171112	0.00212058;
0.00050159	0.000521172	0.000543203	0.000568113	0.000596436	0.00062885	0.000666224	0.000709696	0.000760778	0.000821533	0.000894842	0.000984863	0.00109783	0.00124351	0.00143818	0.00171107	0.00212052;
0.000501537	0.000521121	0.000543153	0.000568064	0.000596388	0.000628803	0.000666179	0.000709651	0.000760735	0.00082149	0.000894798	0.00098482	0.00109778	0.00124347	0.00143813	0.00171102	0.00212047;
0.000501485	0.00052107	0.000543104	0.000568016	0.000596341	0.000628756	0.000666134	0.000709607	0.000760691	0.000821446	0.000894756	0.000984778	0.00109774	0.00124342	0.00143809	0.00171097	0.00212043;
0.000501433	0.000521019	0.000543055	0.000567968	0.000596294	0.000628711	0.000666089	0.000709563	0.000760648	0.000821404	0.000894713	0.000984736	0.0010977	0.00124338	0.00143805	0.00171093	0.00212038;
0.000501381	0.000520969	0.000543006	0.00056792	0.000596248	0.000628666	0.000666045	0.00070952	0.000760605	0.000821362	0.000894672	0.000984694	0.00109766	0.00124334	0.001438	0.00171088	0.00212033;
0.00050133	0.000520919	0.000542957	0.000567873	0.000596202	0.000628621	0.000666001	0.000709477	0.000760563	0.000821321	0.000894631	0.000984653	0.00109762	0.0012433	0.00143796	0.00171084	0.00212028;
0.000501279	0.00052087	0.000542909	0.000567826	0.000596157	0.000628577	0.000665957	0.000709435	0.000760522	0.00082128	0.000894591	0.000984613	0.00109758	0.00124326	0.00143792	0.0017108	0.00212024;
0.000501229	0.000520821	0.000542862	0.00056778	0.000596111	0.000628533	0.000665915	0.000709393	0.000760481	0.000821239	0.000894551	0.000984573	0.00109754	0.00124322	0.00143788	0.00171075	0.00212019;
0.000501179	0.000520772	0.000542814	0.000567734	0.000596066	0.000628489	0.000665872	0.000709351	0.00076044	0.000821199	0.000894511	0.000984534	0.0010975	0.00124318	0.00143784	0.00171071	0.00212015;
0.000501129	0.000520724	0.000542767	0.000567688	0.000596022	0.000628446	0.00066583	0.00070931	0.0007604	0.000821159	0.000894472	0.000984495	0.00109746	0.00124314	0.0014378	0.00171067	0.00212011;
0.00050108	0.000520676	0.000542721	0.000567643	0.000595978	0.000628403	0.000665789	0.000709269	0.000760359	0.00082112	0.000894433	0.000984457	0.00109742	0.0012431	0.00143776	0.00171063	0.00212007;
0.000501031	0.000520629	0.000542675	0.000567598	0.000595935	0.000628361	0.000665747	0.000709229	0.00076032	0.000821082	0.000894395	0.000984419	0.00109738	0.00124306	0.00143772	0.00171059	0.00212003];

z_LL_60Ta = [
0.000501287	0.000520877	0.000542916	0.000567833	0.000596163	0.000628583	0.000665964	0.000709441	0.000760528	0.000821285	0.000894597	0.000984619	0.00109758	0.00124326	0.00143792	0.0017108	0.00212024;
0.000501056	0.000520652	0.000542698	0.000567621	0.000595956	0.000628382	0.000665767	0.000709249	0.00076034	0.000821101	0.000894414	0.000984438	0.0010974	0.00124308	0.00143774	0.00171061	0.00212005;
0.000500832	0.000520436	0.000542487	0.000567417	0.000595758	0.00062819	0.000665581	0.000709067	0.000760162	0.000820926	0.000894243	0.000984269	0.00109723	0.00124291	0.00143757	0.00171044	0.00211988;
0.000500616	0.000520227	0.000542285	0.000567221	0.000595569	0.000628006	0.000665402	0.000708894	0.000759994	0.000820763	0.000894083	0.000984113	0.00109708	0.00124276	0.00143742	0.00171029	0.00211972;
0.000500408	0.000520025	0.000542091	0.000567033	0.000595387	0.000627831	0.000665233	0.00070873	0.000759835	0.000820609	0.000893933	0.000983966	0.00109694	0.00124262	0.00143728	0.00171015	0.00211959;
0.000500207	0.000519832	0.000541904	0.000566853	0.000595214	0.000627664	0.000665072	0.000708575	0.000759685	0.000820464	0.000893794	0.000983831	0.00109681	0.00124249	0.00143716	0.00171004	0.00211948;
0.000500014	0.000519646	0.000541725	0.000566681	0.000595049	0.000627505	0.000664919	0.000708428	0.000759545	0.00082033	0.000893664	0.000983707	0.00109669	0.00124238	0.00143705	0.00170994	0.00211939;
0.000499828	0.000519467	0.000541554	0.000566517	0.000594891	0.000627354	0.000664775	0.000708291	0.000759414	0.000820205	0.000893545	0.000983595	0.00109658	0.00124228	0.00143696	0.00170985	0.00211932;
0.000499649	0.000519295	0.000541389	0.000566359	0.000594741	0.000627211	0.00066464	0.000708162	0.000759291	0.000820089	0.000893437	0.000983492	0.00109649	0.00124219	0.00143688	0.00170979	0.00211927;
0.000499477	0.000519131	0.000541233	0.00056621	0.000594599	0.000627076	0.000664512	0.000708041	0.000759177	0.000819982	0.000893337	0.0009834	0.0010964	0.00124212	0.00143681	0.00170973	0.00211924;
0.000499312	0.000518974	0.000541083	0.000566068	0.000594464	0.000626948	0.000664391	0.000707929	0.000759072	0.000819885	0.000893248	0.000983319	0.00109633	0.00124205	0.00143676	0.0017097	0.00211923;
0.000499154	0.000518823	0.00054094	0.000565933	0.000594336	0.000626829	0.000664279	0.000707824	0.000758976	0.000819796	0.000893167	0.000983247	0.00109627	0.001242	0.00143673	0.00170968	0.00211924;
0.000499003	0.00051868	0.000540804	0.000565804	0.000594216	0.000626716	0.000664175	0.000707727	0.000758887	0.000819716	0.000893096	0.000983186	0.00109622	0.00124196	0.0014367	0.00170968	0.00211927;
0.000498858	0.000518543	0.000540675	0.000565683	0.000594103	0.000626611	0.000664078	0.000707638	0.000758807	0.000819645	0.000893034	0.000983134	0.00109618	0.00124194	0.00143669	0.00170969	0.00211931;
0.00049872	0.000518412	0.000540552	0.000565569	0.000593997	0.000626513	0.000663988	0.000707558	0.000758735	0.000819581	0.000892981	0.000983092	0.00109615	0.00124192	0.00143669	0.00170972	0.00211937;
0.000498588	0.000518288	0.000540436	0.000565461	0.000593898	0.000626422	0.000663906	0.000707484	0.000758671	0.000819528	0.000892937	0.000983059	0.00109613	0.00124192	0.00143671	0.00170976	0.00211945;
0.000498461	0.000518171	0.000540327	0.00056536	0.000593805	0.000626338	0.000663831	0.000707418	0.000758615	0.000819481	0.000892902	0.000983036	0.00109612	0.00124193	0.00143674	0.00170981	0.00211955];

%--------------------------------------------------------------------------

z_HL_20Al = [
0.000512315	0.000531767	0.000553689	0.000578512	0.000606775	0.000639162	0.000676547	0.000720075	0.00077127	0.000832204	0.000905779	0.000996178	0.00110967	0.00125607	0.00145175	0.00172607	0.00213765;
0.000511037	0.000530495	0.000552421	0.000577244	0.000605505	0.000637883	0.000675255	0.000718763	0.000769929	0.000830827	0.000904352	0.000994683	0.00110808	0.00125437	0.00144988	0.00172398	0.00213521;
0.000509835	0.000529302	0.000551232	0.000576058	0.000604316	0.000636689	0.000674051	0.000717542	0.000768685	0.000829549	0.000903029	0.000993301	0.00110662	0.0012528	0.00144817	0.00172205	0.00213298;
0.000508708	0.000528182	0.000550119	0.000574948	0.000603207	0.000635576	0.00067293	0.000716408	0.00076753	0.000828366	0.000901806	0.000992027	0.00110528	0.00125136	0.0014466	0.00172029	0.00213094;
0.000507649	0.000527134	0.000549078	0.000573911	0.000602172	0.00063454	0.000671887	0.000715355	0.000766461	0.000827272	0.00090068	0.000990854	0.00110404	0.00125004	0.00144516	0.00171869	0.0021291;
0.000506658	0.000526153	0.000548105	0.000572945	0.000601209	0.000633577	0.000670921	0.000714382	0.000765474	0.000826265	0.000899645	0.000989779	0.00110291	0.00124884	0.00144386	0.00171725	0.00212744;
0.000505731	0.000525236	0.000547198	0.000572045	0.000600314	0.000632685	0.000670028	0.000713483	0.000764566	0.000825341	0.000898697	0.000988799	0.00110189	0.00124775	0.00144268	0.00171594	0.00212595;
0.000504865	0.000524382	0.000546354	0.000571209	0.000599485	0.000631859	0.000669204	0.000712657	0.000763733	0.000824496	0.000897834	0.000987909	0.00110096	0.00124677	0.00144162	0.00171478	0.00212464;
0.000504057	0.000523587	0.00054557	0.000570435	0.000598719	0.000631099	0.000668447	0.000711899	0.000762971	0.000823727	0.00089705	0.000987104	0.00110012	0.00124589	0.00144068	0.00171375	0.00212347;
0.000503305	0.000522848	0.000544843	0.000569719	0.000598012	0.0006304	0.000667752	0.000711208	0.000762279	0.00082303	0.000896344	0.000986382	0.00109938	0.00124511	0.00143985	0.00171285	0.00212247;
0.000502606	0.000522164	0.000544172	0.00056906	0.000597363	0.00062976	0.000667119	0.000710579	0.000761652	0.000822402	0.000895711	0.000985738	0.00109872	0.00124442	0.00143913	0.00171207	0.00212161;
0.000501958	0.000521531	0.000543553	0.000568454	0.000596769	0.000629176	0.000666545	0.000710012	0.000761089	0.000821842	0.000895149	0.000985171	0.00109814	0.00124383	0.00143851	0.00171141	0.00212089;
0.000501359	0.000520947	0.000542985	0.0005679	0.000596228	0.000628647	0.000666026	0.000709502	0.000760588	0.000821344	0.000894654	0.000984677	0.00109764	0.00124332	0.00143798	0.00171086	0.00212031;
0.000500808	0.000520412	0.000542465	0.000567395	0.000595738	0.000628169	0.000665561	0.000709048	0.000760144	0.000820909	0.000894225	0.000984252	0.00109722	0.0012429	0.00143755	0.00171043	0.00211986;
0.000500302	0.000519923	0.000541993	0.000566938	0.000595296	0.000627742	0.000665148	0.000708648	0.000759756	0.000820532	0.000893859	0.000983894	0.00109687	0.00124255	0.00143722	0.00171009	0.00211953;
0.000499839	0.000519478	0.000541564	0.000566527	0.0005949	0.000627363	0.000664784	0.000708299	0.000759422	0.000820211	0.000893553	0.000983601	0.00109659	0.00124228	0.00143696	0.00170986	0.00211933;
0.000499418	0.000519075	0.000541179	0.000566159	0.00059455	0.00062703	0.000664468	0.000708	0.000759139	0.000819947	0.000893304	0.00098337	0.00109637	0.00124209	0.0014368	0.00170972	0.00211924];

z_HL_36Al = [
0.000539425	0.000558907	0.000580924	0.000605921	0.00063445	0.000667212	0.000705103	0.000749297	0.000801352	0.000863395	0.000938393	0.00103063	0.0011465	0.00129607	0.00149604	0.00177639	0.0021969;
0.000537392	0.000556866	0.00057887	0.000603847	0.00063235	0.000665075	0.000702921	0.000747056	0.000799037	0.000860986	0.000935865	0.00102795	0.00114363	0.00129294	0.00149255	0.00177241	0.00219219;
0.000535442	0.000554909	0.000576901	0.00060186	0.000630337	0.000663029	0.000700831	0.000744911	0.000796822	0.000858682	0.000933448	0.00102538	0.00114088	0.00128994	0.00148922	0.00176862	0.0021877;
0.000533572	0.000553032	0.000575012	0.000599954	0.000628408	0.000661069	0.00069883	0.000742858	0.000794703	0.000856478	0.000931136	0.00102294	0.00113825	0.00128708	0.00148605	0.00176499	0.00218342;
0.000531778	0.000551232	0.000573202	0.000598129	0.00062656	0.000659192	0.000696915	0.000740893	0.000792675	0.00085437	0.000928926	0.0010206	0.00113574	0.00128435	0.00148301	0.00176153	0.00217933;
0.000530056	0.000549506	0.000571467	0.000596379	0.00062479	0.000657395	0.000695081	0.000739012	0.000790735	0.000852354	0.000926815	0.00101836	0.00113335	0.00128174	0.00148012	0.00175824	0.00217544;
0.000528405	0.00054785	0.000569803	0.000594702	0.000623094	0.000655673	0.000693326	0.000737213	0.000788879	0.000850427	0.000924795	0.00101622	0.00113106	0.00127925	0.00147736	0.00175509	0.00217173;
0.00052682	0.000546262	0.000568208	0.000593095	0.00062147	0.000654025	0.000691646	0.000735492	0.000787106	0.000848585	0.000922867	0.00101418	0.00112887	0.00127688	0.00147472	0.0017521	0.00216819;
0.0005253	0.000544739	0.000566678	0.000591555	0.000619914	0.000652446	0.000690038	0.000733845	0.000785409	0.000846825	0.000921026	0.00101224	0.00112679	0.00127461	0.00147221	0.00174924	0.00216483;
0.000523842	0.000543279	0.000565213	0.000590079	0.000618424	0.000650936	0.000688499	0.000732271	0.000783787	0.000845143	0.000919267	0.00101038	0.0011248	0.00127245	0.00146982	0.00174652	0.00216162;
0.000522443	0.000541879	0.000563808	0.000588665	0.000616997	0.00064949	0.000687028	0.000730765	0.000782237	0.000843537	0.000917587	0.00100861	0.00112291	0.00127039	0.00146754	0.00174394	0.00215858;
0.000521101	0.000540536	0.000562461	0.000587312	0.000615631	0.000648106	0.000685621	0.000729326	0.000780758	0.000842004	0.000915986	0.00100692	0.0011211	0.00126843	0.00146538	0.00174148	0.00215569;
0.000519814	0.000539249	0.000561172	0.000586015	0.000614324	0.000646783	0.000684275	0.000727951	0.000779344	0.00084054	0.000914458	0.0010053	0.00111938	0.00126657	0.00146331	0.00173914	0.00215294;
0.00051858	0.000538016	0.000559936	0.000584774	0.000613073	0.000645518	0.00068299	0.000726638	0.000777994	0.000839144	0.000913002	0.00100377	0.00111774	0.0012648	0.00146136	0.00173692	0.00215033;
0.000517396	0.000536834	0.000558753	0.000583586	0.000611876	0.000644308	0.000681761	0.000725385	0.000776708	0.000837814	0.000911614	0.00100231	0.00111618	0.00126311	0.0014595	0.00173481	0.00214786;
0.000516262	0.000535702	0.000557619	0.000582449	0.000610732	0.000643152	0.000680588	0.000724188	0.000775481	0.000836546	0.000910293	0.00100092	0.0011147	0.00126151	0.00145773	0.00173282	0.00214552;
0.000515175	0.000534617	0.000556535	0.000581362	0.000609638	0.000642047	0.000679468	0.000723047	0.000774311	0.000835339	0.000909037	0.000999596	0.0011133	0.00125999	0.00145606	0.00173093	0.00214331];

z_HL_20Ta = [
0.000511459	0.000530916	0.00055284	0.000577663	0.000605924	0.000638305	0.000675682	0.000719196	0.000770371	0.00083128	0.000904821	0.000995175	0.0011086	0.00125493	0.0014505	0.00172467	0.00213601;
0.000510887	0.000530347	0.000552273	0.000577096	0.000605356	0.000637734	0.000675105	0.000718611	0.000769774	0.000830667	0.000904186	0.000994511	0.0011079	0.00125417	0.00144967	0.00172373	0.00213493;
0.000510331	0.000529794	0.000551722	0.000576547	0.000604806	0.000637181	0.000674547	0.000718045	0.000769197	0.000830074	0.000903572	0.000993869	0.00110722	0.00125344	0.00144887	0.00172284	0.00213389;
0.000509791	0.000529258	0.000551188	0.000576014	0.000604273	0.000636645	0.000674006	0.000717497	0.000768639	0.000829502	0.00090298	0.00099325	0.00110657	0.00125274	0.00144811	0.00172198	0.0021329;
0.000509266	0.000528736	0.00055067	0.000575497	0.000603755	0.000636126	0.000673483	0.000716968	0.0007681	0.000828949	0.000902409	0.000992655	0.00110594	0.00125207	0.00144737	0.00172116	0.00213194;
0.000508756	0.000528231	0.000550167	0.000574995	0.000603254	0.000635624	0.000672978	0.000716457	0.00076758	0.000828416	0.000901859	0.000992081	0.00110533	0.00125142	0.00144666	0.00172037	0.00213103;
0.000508261	0.00052774	0.000549679	0.00057451	0.000602769	0.000635138	0.000672489	0.000715962	0.000767077	0.000827902	0.000901329	0.000991528	0.00110475	0.0012508	0.00144598	0.00171961	0.00213016;
0.000507781	0.000527263	0.000549206	0.000574039	0.0006023	0.000634668	0.000672016	0.000715485	0.000766592	0.000827407	0.000900819	0.000990998	0.00110419	0.0012502	0.00144534	0.00171889	0.00212933;
0.000507314	0.000526802	0.000548748	0.000573583	0.000601845	0.000634213	0.000671559	0.000715024	0.000766125	0.000826929	0.000900327	0.000990488	0.00110366	0.00124963	0.00144471	0.0017182	0.00212853;
0.000506861	0.000526353	0.000548304	0.000573142	0.000601406	0.000633773	0.000671119	0.00071458	0.000765675	0.00082647	0.000899855	0.000989998	0.00110314	0.00124908	0.00144412	0.00171754	0.00212778;
0.000506422	0.000525919	0.000547874	0.000572715	0.00060098	0.000633349	0.000670693	0.000714151	0.000765242	0.000826028	0.000899401	0.000989527	0.00110265	0.00124856	0.00144355	0.00171691	0.00212706;
0.000505996	0.000525499	0.000547457	0.000572302	0.000600569	0.000632939	0.000670282	0.000713739	0.000764824	0.000825604	0.000898966	0.000989077	0.00110218	0.00124806	0.00144301	0.00171631	0.00212637;
0.000505583	0.000525091	0.000547054	0.000571902	0.000600173	0.000632544	0.000669887	0.000713341	0.000764423	0.000825196	0.000898549	0.000988646	0.00110173	0.00124758	0.0014425	0.00171574	0.00212573;
0.000505183	0.000524696	0.000546664	0.000571516	0.000599789	0.000632162	0.000669506	0.000712959	0.000764037	0.000824805	0.000898149	0.000988233	0.0011013	0.00124713	0.00144201	0.0017152	0.00212511;
0.000504795	0.000524314	0.000546287	0.000571143	0.000599419	0.000631794	0.000669139	0.000712591	0.000763667	0.00082443	0.000897766	0.000987839	0.00110089	0.00124669	0.00144154	0.00171469	0.00212453;
0.00050442	0.000523945	0.000545922	0.000570783	0.000599063	0.00063144	0.000668786	0.000712238	0.000763312	0.00082407	0.0008974	0.000987463	0.00110049	0.00124628	0.0014411	0.00171421	0.00212399;
0.000504057	0.000523587	0.00054557	0.000570435	0.000598719	0.000631099	0.000668447	0.000711899	0.000762971	0.000823727	0.00089705	0.000987104	0.00110012	0.00124589	0.00144068	0.00171375	0.00212347];

z_HL_60Ta = [
0.000545558	0.000565067	0.000587129	0.000612188	0.000640802	0.000673674	0.000711708	0.000756082	0.000808366	0.000870696	0.00094606	0.00103876	0.00115524	0.0013056	0.00150663	0.00178849	0.00221123;
0.000543835	0.000563337	0.000585386	0.000610427	0.000639017	0.000671857	0.00070985	0.000754173	0.000806393	0.000868641	0.000943901	0.00103647	0.00115278	0.00130291	0.00150365	0.00178508	0.00220718;
0.000542167	0.00056166	0.000583697	0.000608721	0.000637288	0.000670098	0.000708052	0.000752326	0.000804483	0.000866653	0.000941813	0.00103425	0.0011504	0.00130032	0.00150076	0.00178178	0.00220328;
0.00054055	0.000560036	0.000582061	0.000607069	0.000635614	0.000668395	0.000706312	0.000750538	0.000802635	0.00086473	0.000939794	0.00103211	0.0011481	0.00129781	0.00149797	0.0017786	0.00219951;
0.000538982	0.000558462	0.000580477	0.000605469	0.000633993	0.000666747	0.000704627	0.000748808	0.000800848	0.00086287	0.000937841	0.00103004	0.00114588	0.00129539	0.00149528	0.00177552	0.00219587;
0.000537463	0.000556937	0.000578942	0.00060392	0.000632423	0.00066515	0.000702997	0.000747134	0.000799118	0.00086107	0.000935953	0.00102804	0.00114373	0.00129305	0.00149267	0.00177255	0.00219236;
0.000535991	0.000555459	0.000577455	0.000602419	0.000630903	0.000663605	0.000701419	0.000745514	0.000797445	0.00085933	0.000934127	0.0010261	0.00114165	0.00129078	0.00149016	0.00176968	0.00218896;
0.000534564	0.000554028	0.000576014	0.000600965	0.000629431	0.000662109	0.000699892	0.000743947	0.000795826	0.000857646	0.000932362	0.00102423	0.00113964	0.0012886	0.00148773	0.00176691	0.00218569;
0.000533181	0.00055264	0.000574618	0.000599557	0.000628006	0.00066066	0.000698413	0.00074243	0.00079426	0.000856018	0.000930655	0.00102243	0.0011377	0.00128648	0.00148538	0.00176424	0.00218253;
0.00053184	0.000551295	0.000573266	0.000598193	0.000626625	0.000659258	0.000696982	0.000740962	0.000792746	0.000854444	0.000929004	0.00102068	0.00113583	0.00128444	0.00148312	0.00176166	0.00217948;
0.000530541	0.000549991	0.000571955	0.000596871	0.000625289	0.0006579	0.000695597	0.000739541	0.00079128	0.000852921	0.000927408	0.00101899	0.00113402	0.00128247	0.00148093	0.00175916	0.00217653;
0.000529281	0.000548728	0.000570685	0.000595591	0.000623994	0.000656586	0.000694257	0.000738167	0.000789863	0.000851449	0.000925866	0.00101736	0.00113227	0.00128057	0.00147882	0.00175676	0.00217369;
0.00052806	0.000547504	0.000569455	0.000594352	0.00062274	0.000655314	0.000692959	0.000736838	0.000788493	0.000850025	0.000924375	0.00101578	0.00113058	0.00127873	0.00147678	0.00175444	0.00217095;
0.000526876	0.000546318	0.000568263	0.000593151	0.000621527	0.000654082	0.000691705	0.000735552	0.000787167	0.00084865	0.000922935	0.00101426	0.00112895	0.00127696	0.00147481	0.0017522	0.00216832;
0.000525728	0.000545168	0.000567109	0.000591988	0.000620352	0.00065289	0.00069049	0.000734308	0.000785886	0.00084732	0.000921543	0.00101278	0.00112738	0.00127525	0.00147292	0.00175004	0.00216577;
0.000524615	0.000544054	0.00056599	0.000590862	0.000619214	0.000651737	0.000689315	0.000733105	0.000784646	0.000846034	0.000920199	0.00101136	0.00112586	0.0012736	0.00147109	0.00174796	0.00216332;
0.000523537	0.000542974	0.000564906	0.000589771	0.000618113	0.000650621	0.000688179	0.000731942	0.000783449	0.000844793	0.0009189	0.00100999	0.00112439	0.001272	0.00146932	0.00174596	0.00216096];

z_LL_5cases = [diag(z_LL_20Ta) diag(z_LL_60Ta) diag(z_LL_20Al) diag(z_LL_36Al) diag(z_LL_noDoped)];
z_HL_5cases = [diag(z_HL_20Ta) diag(z_HL_60Ta) diag(z_HL_20Al) diag(z_HL_36Al) diag(z_HL_noDoped)];

k_10 = [diag(flip(z_LL_20Al)) diag(flip(z_HL_20Al)) diag(flip(z_LL_36Al)) diag(flip(z_HL_36Al)) diag(flip(z_LL_20Ta)) diag(flip(z_HL_20Ta)) diag(flip(z_LL_60Ta)) diag(flip(z_HL_60Ta))];

yAxisTickLabels = {'noDoped-20Al-LLZO-LL','noDoped-20Al-LLZO-HL',...
                   'noDoped-36Al-LLZO-LL','noDoped-36Al-LLZO-HL',...
                   'noDoped-20Ta-LLZO-LL','noDoped-20Ta-LLZO-HL',...
                   'noDoped-60Ta-LLZO-LL','noDoped-60Ta-LLZO-HL'};

colorsForPlotting = cell(size(yAxisTickLabels));
 
x = 1:8;
 
for i = 1:size(yAxisTickLabels,2)    
    if contains(yAxisTickLabels{i},'HL')
        colorsForPlotting{i} = 'r';
    else
        colorsForPlotting{i} = 'b';
    end        
end

%-------------------------------------------------------------------------------------------
fig = figure(1)
boxplot(k_10, x,'orientation','horizontal','MedianStyle','line','Widths',0.3);

set(gca,'YTickLabel',yAxisTickLabels)

h = findobj(gca,'Tag','Box');

for j=1:length(h)
patch(get(h(j),'XData'),get(h(j),'YData'),colorsForPlotting{j},'FaceAlpha',0.15);
end


title('Anti-diagonal of $\mathcal{E}(E,\nu)$ manifold - High/Low loading','interpreter','latex','FontSize',12); 
xlabel('Distribution of $\mathcal{E}(E,\nu)$','interpreter','latex','FontSize',12);
xlim([0.3 2.0]*10^-3)
set(gca,'TickLabelInterpreter','latex');
grid on
set(gcf,'renderer','Painters')
print -depsc -tiff -r300 -painters Highlowload_10cases_LLZO_48e_st_cl_fAl.eps
print -dpng Highlowload_10cases_LLZO_48e_st_cl_fAl.png
